apiVersion: v1
kind: Service
metadata:
  name: {{ include "shopware.fullname" . }}
  labels:
    {{- include "shopware.labels" . | nindent 4 }}
spec:
  type: ClusterIP
  ports:
    - port: 80
      targetPort: http
      protocol: TCP
      name: http